﻿@font-face{
    font-family:corporative-black;
    src:url(/fonts/39CF61_0_0.eot);
    src:url(/fonts/39CF61_0_0.eot?#iefix) format("embedded-opentype"),
        url(/fonts/39CF61_0_0.woff2) format("woff2"),
        url(/fonts/39CF61_0_0.woff) format("woff"),
        url(/fonts/39CF61_0_0.ttf) format("truetype")}

@font-face{font-family:corporative-black;
           src:url(../fonts/39CF61_0_0.eot);
           src:url(../fonts/39CF61_0_0.eot?#iefix) format("embedded-opentype"),
               url(../fonts/39CF61_0_0.woff2) format("woff2"),
               url(../fonts/39CF61_0_0.woff) format("woff"),
               url(../fonts/39CF61_0_0.ttf) format("truetype")}

@font-face {
    font-family: 'Ursa Sans';
    src: url("/fonts/ursasans_regular-webfont.eot");
    src: url("/fonts/ursasans_regular-webfont.eot?#iefix") format("embedded-opentype"),url("/fonts/ursasans_regular-webfont.woff2") format("woff2"),url("/fonts/ursasans_regular-webfont.woff") format("woff"),url("/fonts/ursasans_regular-webfont.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Ursa Sans';
    src: url("/fonts/ursasans_extralight-webfont.eot");
    src: url("/fonts/ursasans_extralight-webfont.eot?#iefix") format("embedded-opentype"),url("/fonts/ursasans_extralight-webfont.woff2") format("woff2"),url("/fonts/ursasans_extralight-webfont.woff") format("woff"),url("/fonts/ursasans_extralight-webfont.ttf") format("truetype");
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Ursa Sans';
    src: url("/fonts/ursasans_light-webfont.eot");
    src: url("/fonts/ursasans_light-webfont.eot?#iefix") format("embedded-opentype"),url("/fonts/ursasans_light-webfont.woff2") format("woff2"),url("/fonts/ursasans_light-webfont.woff") format("woff"),url("/fonts/ursasans_light-webfont.ttf") format("truetype");
    font-weight: lighter;
    font-style: normal;
}

@font-face {
    font-family: 'Ursa Sans';
    src: url("/fonts/ursasans_bold-webfont.eot");
    src: url("/fonts/ursasans_bold-webfont.eot?#iefix") format("embedded-opentype"),url("/fonts/ursasans_bold-webfont.woff2") format("woff2"),url("/fonts/ursasans_bold-webfont.woff") format("woff"),url("/fonts/ursasans_bold-webfont.ttf") format("truetype");
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Ursa Sans';
    src: url("/fonts/ursasans_black-webfont.eot");
    src: url("/fonts/ursasans_black-webfont.eot?#iefix") format("embedded-opentype"),url("/fonts/ursasans_black-webfont.woff2") format("woff2"),url("/fonts/ursasans_black-webfont.woff") format("woff"),url("/fonts/ursasans_black-webfont.ttf") format("truetype");
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Ursa Sans';
    src: url("/fonts/ursasans_extralight-webfont.eot");
    src: url("/fonts/ursasans_extralight-webfont.eot?#iefix") format("embedded-opentype"),url("/fonts/ursasans_extralight-webfont.woff2") format("woff2"),url("/fonts/ursasans_extralight-webfont.woff") format("woff"),url("/fonts/ursasans_extralight-webfont.ttf") format("truetype");
    font-weight: 1100;
    font-style: normal;
}

@font-face {
    font-family: 'Verveine Regular';
    src: url("/fonts/verveine-regular-webfont.eot");
    src: url("/fonts/verveine-regular-webfont.eot?#iefix") format("embedded-opentype"),url("/fonts/verveine-regular-webfont.woff2") format("woff2"),url("/fonts/verveine-regular-webfont.woff") format("woff"),url("/fonts/Verveine-Regular.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}
